Section "ServerLayout"
	Identifier     "single head configuration"
	InputDevice    "Synaptics Mouse" "CorePointer"
EndSection

Section "Module"
	Load  "synaptics"
EndSection

Section "InputDevice"
  Driver        "synaptics"
  Identifier    "Synaptics Mouse"
  Option	"SendCoreEvents"	"true"
  Option        "Device"                "/dev/psaux"
  Option        "Protocol"              "auto-dev"
# enable SHMConfig if you want to enable synclient
# NB: enabling SHMConfig is insecure, since any user can invoke it
  Option        "SHMConfig"             "on"
  Option        "LeftEdge"              "120"
  Option        "RightEdge"             "830"
  Option        "TopEdge"               "120"
  Option        "BottomEdge"            "650"
  Option        "FingerLow"             "14"
  Option        "FingerHigh"            "15"
  Option        "MaxTapTime"            "180"
  Option        "MaxTapMove"            "110"
  Option        "EmulateMidButtonTime"  "75"
  Option        "VertScrollDelta"       "20"
  Option        "HorizScrollDelta"      "20"
  Option        "CornerCoasting"        "1"
  Option        "CoastingSpeed"         "3"
  Option        "MinSpeed"              "0.3"
  Option        "MaxSpeed"              "0.75"
  Option        "AccelFactor"           "0.015"
  Option        "EdgeMotionMinSpeed"    "200"
  Option        "EdgeMotionMaxSpeed"    "200"
  Option        "UpDownScrolling"       "1"
  Option        "CircularScrolling"     "1"
  Option        "CircScrollDelta"       "0.1"
  Option        "CircScrollTrigger"     "2"
EndSection

Section "Device"
        Identifier      "GMA500"
        Driver "psb"
        Option "IgnoreACPI" "yes"
        #Option     "DownScale"                 # [<bool>]
        #Option     "ExaMem"                    # <i>
        #Option     "ExaScratch"                # <i>
        #Option     "LidTimer"                  # [<bool>]
        #Option     "NoAccel"           "yes"   # [<bool>]
        #Option     "NoFitting"                 # [<bool>]
        #Option     "NoPanel"                   # [<bool>]
        Option     "ShadowFB"          "yes"  # [<bool>]
        #Option     "SWcursor"          "yes"  # [<bool>]
        #Option     "Vsync"                     # [<bool>]
        Option     "NoDDC"
EndSection

Section "DRI"
    Mode    0666
EndSection
